bases:
  - ../../base/public
  - ../../base/private
  - ../../base/metrics
  - ../../base/edge

resources:
  - configmaps.yml
  - ingress.yml

patchesStrategicMerge:
  - deployments-patch.yml

configMapGenerator:
  - name: prometheus
    files:
      - configs/prometheus.yml
